[tryton]
version=7.0.3
depends:
    account
    account_invoice
    ir
    res
    sale
extras_depend:
    sale_supply
xml:
    sale.xml
    account.xml
    minimal_chart_bg.xml
    minimal_chart_ca.xml
    minimal_chart_de.xml
    minimal_chart_en.xml
    minimal_chart_es.xml
    minimal_chart_fr.xml
    minimal_chart_nl.xml
    minimal_chart_pt.xml
    minimal_chart_ru.xml
    minimal_chart_sl.xml
    message.xml
